
Flourish - Bug #7733

DATA FIX PID 0127-8

08/10/2024 13:52 - Pearl Maano

Status: Closed Start date: 08/10/2024

Priority: Normal Due date: 10/10/2024

Assignee: Kebadiretse Motlhabi % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description

may you kindly  change the maternal surname to "AKAPANGA"

History

#1 - 09/10/2024 10:18 - Kebadiretse Motlhabi

- Due date set to 10/10/2024

- Status changed from New to In Progress

- Assignee set to Kebadiretse Motlhabi

#2 - 09/10/2024 15:07 - Kebadiretse Motlhabi

- Status changed from In Progress to Resolved

#3 - 09/10/2024 16:15 - Pearl Maano

- Status changed from Resolved to Closed
